import { TypeRegistrar } from "igniteui-react-core/ES5/type";
import { LegendTemplates } from './LegendTemplates';
var IgrItemLegendModule = /** @class */ (function () {
    function IgrItemLegendModule() {
    }
    IgrItemLegendModule.register = function () {
        TypeRegistrar.register("LegendTemplates", LegendTemplates.$type);
    };
    return IgrItemLegendModule;
}());
export { IgrItemLegendModule };
